General
cancel
Showing results for 
Search instead for 
Did you mean: 

HPWBEMBundle unable to find library libipmimsg.so

user001
Frequent Advisor

HPWBEMBundle unable to find library libipmimsg.so

Hello,

 

I've install the latest WBEMMgmtBundle on 11.31 and i can't run the cimcli to query for data it just fails.

 

Error: Unable to find library 'libipmimsg.so'

 

Any ideas?

1 REPLY
Dennis Handly
Acclaimed Contributor

Re: HPWBEMBundle unable to find library libipmimsg.so

>Error: Unable to find library 'libipmimsg.so'

 

Is this shlib on your system and you haven't exported LD_LIBRARY_PATH?

swlist -l file | grep libipmimsg

 

You can also do the latter on a system where cimcli works.